

html, body {
    /*height: 100%;*/
}

body {
    background: linear-gradient(to bottom, rgb(63 70 90) 0%, rgb(13 24 38) 100%) !important;
}


.bgLoginform {
    background: -moz-linear-gradient(top, #f6f8f9 0%, #f5f7f9 100%);
    background: -webkit-linear-gradient(top, #f6f8f9 0%, #f5f7f9 100%);
    background: rgb(141 145 159);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9', GradientType=0);
    padding: 20px;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 0px solid #000000;
    -webkit-box-shadow: 0px 10px 14px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 10px 14px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 14px 0px rgb(0 0 0 / 75%);
    color: #212121;
}

#hoeapp-container[hoe-color-type="lpanel-bg8"] #hoe-left-panel {
    background: #585858;
}

#hoeapp-container[hoe-color-type="lpanel-bg8"].hoe-minimized-lpanel #hoe-left-panel {
    background: #3f465a;
}

#hoeapp-container[hoe-color-type="lpanel-bg8"] #hoe-left-panel .panel-list > li.active > a {
    background: #b41720;
}

#hoeapp-container[hoe-color-type="lpanel-bg8"] #hoe-left-panel .panel-list > li > a:hover {
    background: #b41720;
}


.panel-default > .panel-heading {
    color: #fff;
    background-color: #3f465a;
    border-color: #3f465a;
    padding: 7px 10px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#betting-modal .modal-header, .custom-modal .modal-header {
    background-color: #3f465a;
    color: #fff;
    padding: 8px 13px;
    border: 1px solid #fff;
}

.lgs > .lg-head, .profile-form > .head {
    display: flex;
    background-color: #3f465a;
    color: #fff;
    padding: 5px;
    border-radius: 5px 5px 0 0;
}

    .lgs > .lg-head.one > span:first-child {
        flex: 1;
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        font-size: 15px;
    }

    .lgs > .lg-head.one.lg-name > span:first-child > span {
        text-align: left;
        color: #fff;
    }

.winloss-day-title li {
    font-size: 12px;
    background-color: #7e7e7e2b;
    padding: 9px 5px;
    line-height: 1.5em;
}

#hoe-header[hoe-color-type="logo-bg8"] .hoe-left-header {
    background: #0d1826;
}

.his-item li:first-child {
    font-size: 12px;
    background: #7c0001;
    padding: 5px;
    line-height: 1.5em;
    display: flex;
    color: #fff;
}

.his-item li:last-child {
    background: #7e7e7e2b;
}

    .his-item li:last-child span:last-child {
        color: #b41720;
    }

#controlBtn, .btn-primary {
    color: #fff;
    background-color: #b41720;
    border-color: #b41720;
}
